RubyGems Navigation menu

sensu-plugins-ipmi-sensors 0.0.4

This plugin provides facilities for monitoring IPMI sensors

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.4 - January 14, 2016 (7 KB)
  2. 0.0.3 - January 14, 2016 (7 KB)
  3. 0.0.2 - December 29, 2015 (7 KB)
  4. 0.0.1 - December 29, 2015 (7 KB)

Runtime Dependencies (2):

rubyipmi = 0.10.0
sensu-plugin = 1.2.0

Owners:

Authors:

  • Matteo Cerutti

SHA 256 checksum:

b2cc3f83adb4403e448499019c3dd36ace3eac1588d709e3a45c666b98d74a41

Total downloads 24,958

For this version 19,129

License:

MIT

Required Ruby Version: >= 1.9.3

Links: